<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">

		<title>Music Reviews Page</title>
	</head>

	<body>
		<h1 align="center">You are at the Music Reviews Page (a1/music/reviews.html)</h1>

		<img src="https://banner2.cleanpng.com/20180215/tpe/kisspng-diamond-clarity-drawing-carat-engagement-ring-diamond-png-transparent-images-5a85b1d9f2e7f1.855296031518711257995.jpg" atl="diamond-logo"/>

		<ol type="a">
			<li><a href="../index.html">Activity Index Page</a></li>
			<li><a href="./index.html">Music Index Page</a></li>
			<li><a href="./listings.html">Music Listings Page</a></li>
			<li><a href="./reviews.html">Music Reviews Page</a></li>
		</ol>
	</body>
</html>